/* Color: White */
body { background: #FFF; }
a {
  color: #FF772B;
  text-decoration: none;
}
a:hover { color: #545C66; }
.Textbox, select, textarea, .field-xlarge {
  border: 1px solid #dddfe1;
}
input[type=submit], .btn, input[type=reset], input[type=button] {
  background: #545C66;
  border: 0;
  color: #FFF !important;
  text-decoration: none !important;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  padding:5px 12px;
  *padding:3px 12px 4px;
  line-height:normal !important;
  letter-spacing:0.5px;
  font-size:14px !important;
}
input[type=submit]:hover, .btn:hover, input[type=reset]:hover, input[type=button]:hover {
  background: #FF772B;
  border: 0;
  -moz-transition: all 100ms ease;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
input.WishListButton, #SideProductAddToWishList .btn {
  color: #fff !important;
}
.btn.btn-secondary {
  background: #FF772B;
  border: 0;
}
.btn.btn-secondary:hover {
  background: #545C66;
  border: 0;
}
#FooterUpper .Column input.Button {
  background: #FF772B;
  border: 0;
  font-family: 'Oswald',sans-serif;
  height:auto;
  padding:4px 12px;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:14px;
  font-weight:normal;
  margin-bottom:0px;
}
#FooterUpper .Column input.Button:hover { background: #333b46; }


/* Top Navigational Menu */
#TopMenu {
  background: #545c66;
  color: #fff;
  /*height:30px;*/
  line-height:30px;
}
#TopMenu a,
#TopMenu p { color: #c3cbd6; }
#TopMenu a:hover { color: #fff; }
#TopMenu .FloatRight,
#TopMenu .currency-converter { background: #545C66; height: 30px; }
#TopMenu .selCurr { color: #FF772B; }
#TopMenu .currency-converter #SideCurrencySelector { background: #fff; color: #000; }
#TopMenu .currency-converter #SideCurrencySelector .CurrencyList { display: none; }
#TopMenu .currency-converter #SideCurrencySelector:before { background: url(../images/white/drop.png) 0 0 no-repeat; }

#TopMenu .currency-converter #SideCurrencySelector .selected-currency {
  border: solid #edeff2 1px;;
  background: #fff url(../images/white/sel.png) 95% 50% no-repeat;
}

.wishLink {
  background: url(../images/white/wishlist.png) 10px 50% no-repeat;
}
.CartLink {
  background: url(../images/white/cart.png) 0 50% no-repeat;
}
#TopMenu  .checkout { background: #FF772B; }
#TopMenu  .checkout:hover { background: #312E29; }
#Wrapper { background: #fff; }
/* Header */


/* Logo */
#Logo { margin: 34px 0; }
#Logo a { color:#FF772B; }

/* Top Search Form */
#SearchForm {
  border: solid #e2e4e6 1px;
  background: #fff;
  margin: 37px 0 30px;
}
#SearchForm button span {
  background: #e2e4e6 url(../images/white/search.png) 50% 8px no-repeat;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
}
#SearchForm button:hover span {
  background: #d5d7d9 url(../images/white/search.png) 50% 8px no-repeat;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
}
#SearchForm #search_query { padding:8px; color:#888; }
#HeaderLower {
  background: #545C66;
  color: #fff;

  border-bottom:2px solid #FF772B;
}
#HeaderLower a { color: #fff; }

#Header > a {
  background: none repeat scroll 0 0 #FF772B;
  display: block;
  float: right;
  height: 26px;
  margin: 37px 0 35px 10px;
  padding: 8px 0 0;
  text-align: center;
  width: 34px;
}

#Header > a:hover {background:#545C66;}

/* Horizontal Category List (Default & Flyout) */

#HeaderLower li  {
  height: auto;
  letter-spacing: normal;
  line-height: 25px;
}
#HeaderLower li ul li {
  font-family:'Oswald',sans-serif;
  font-size: 14px;
  text-transform:uppercase;
  padding:0;
}

#HeaderLower li:first-child a {
  border-left: solid #414850 0px;
}
#HeaderLower li a {
  border-left: 1px solid  #545c66;
  padding: 10px 22px;
}
#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover {
  background-color: #FF772B;
}
#HeaderLower li ul {
  background: #545C66;
  top: 45px;
  width:200px;
}
#HeaderLower li ul li a {
  color: #fff;
  background: none !important;
  border-top: 1px solid #545c66;
  padding: 8px 12px;
}
#HeaderLower li ul li:first-child a {border-top:none;}
#HeaderLower li ul li a:hover {
  background: #FF772B !important;
  color: #fff;
}

#HeaderLower li.subOver a { color: #292f39; }
#HeaderLower li.subOver li a { color: #FF772B; }
#HeaderLower li.subOver li.subOver a { color: #292f39; }
#HeaderLower li.subOver li.subOver li a { color: #FF772B; }
#HeaderLower li.subOver li.subOver li a:hover { color: #312E29; }

#SideCartContents h2, #sidr-right-compare h2 { font-size: 18px; color:#fff; background:url("../images/square-orange.png") #FF772B; line-height: 40px; padding: 0 0 0 12px; }
#SideCartContents .BlockContent, #sidr-right-compare .BlockContent  { margin-top: 10px; color:#C3CBD6; }
#SideCartContents img, #sidr-right-compare img { float: left; width: 30px; margin-right: 5px;  }
#SideCartContents li, #sidr-right-compare li { float: left; width: 100%; padding: 10px 0;
  border-bottom:1px solid #545C66; color: #C3CBD6; }

#SideCartContents .BlockContent a, #sidr-right-compare .BlockContent a { color:#fff; }
#SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink, #sidr-right-compare .CompareNowLink {
  background:#FF772B;
  font-family: 'Oswald',sans-serif;
  font-size: 14px;
  color:#fff;
  padding:3px 10px;
  font-weight:normal !important;
  text-transform:uppercase;
  margin:0 5px 0 0;
}

.Content .Block h2 {
  /*background: url(../images/square.png);*/
  background:#EAECEE;
  color:#545C66;
  line-height:34px;
  padding:0 0 0 12px;
  margin:0 0 20px;
  font-size:15px;
}
.Content .SideRecentlyViewed h2 {
  background: url(../images/square.png);
  color:#FF772B;
  line-height:42px;
  padding:0 0 0 12px;
  margin:0 0 20px;
  font-size:18px;
}
.Content .FeaturedProducts h2, .Content .Block h2,
#prodAccordion .Block .ProductDescriptionContainer h2 {
  background: url(../images/square.png);
  color: #FF772B;
  line-height: 1.25;
  padding: 10px 0 10px 12px;
  font-size: 18px;
  margin: 0 0 18px;
}
#prodAccordion .Block .ProductDescriptionContainer h1,
#prodAccordion .Block .ProductDescriptionContainer h2,
#prodAccordion .Block .ProductDescriptionContainer h3 {
  margin: 10px 0 !important;
}
#prodAccordion .Block .ProductDescriptionContainer h3 {
  font-size: 16px;
  text-transform: none;
  letter-spacing: 0;
}
#prodAccordion .Block .ProductDescriptionContainer h4 { margin-bottom: 10px; }

.Left .Block { margin:0px; padding:0px; }
.Left .Block h2 {
  background: url(../images/square.png);
  color:#FF772B;
  line-height:42px;
  padding:0 0 0 12px;
  margin:0 0 0px;
  font-size:18px;}

#SideAccountStoreCredit .BlockContent {
  -moz-box-sizing: border-box;
  border: 1px solid #dddfe1fe2;
  line-height: 22px;
  padding: 10px;
  width: 99.5%;
}



.ProductList li .ProductDetails,
.ProductList .slick-slide .ProductDetails {
  color: #545C66;
  padding: 0px 5px 0px;
  text-align: center;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 8px;
}
.ProductList li .ProductDetails a,
.ProductList .slick-slide .ProductDetails a {
  color: #545C66;
  font-weight: 600;
  letter-spacing: -.25px;
  line-height: 1.25;
}
.ProductList li .ProductDetails a:hover,
.ProductList .slick-slide .ProductDetails a:hover {
  color: #FF772B;
}
.ProductList .slick-slide .ProductDetails em strike,
.ProductList li .ProductDetails em strike {
color: #545C66;
}


/*.ProductList li .ProductPriceRating .Rating0,
.ProductList .slick-slide .ProductPriceRating .Rating0 {
  border-left: solid #4c4944 1px;
}*/
.ProductList li .ProductActionAdd { padding: 10px 0px; text-align: center;}

#fastCartContainer .ProductList li, .ProductList li,
.ProductList .slick-slide { background: #f2f4f6;  }

.ProductList li .ProductActionAdd a,
.ProductList .slick-slide .ProductActionAdd a {
  background: #545C66 url(../images/white/cart.png) 8px 50% no-repeat;
  border: solid #545C66 1px;
  color: #fff !important;
  font-family: "oswald";
}
.ProductList li .ProductActionAdd a.Choose,
.ProductList .slick-slide .ProductActionAdd a.Choose {
  background: #545C66 url(../images/white/opt.png) 8px 50% no-repeat;
  font-family: "oswald";
}
.ProductList li .ProductActionAdd a:hover {
  background-color: #FF772B ;
  border: solid #FF772B 1px;
  text-decoration: none;
}

.ProductList li .ProductDetails strong,
.ProductList .slick-slide .ProductDetails strong { padding:0 0 8px;}
.ProductList li .ProductDetails em,
.ProductList .slick-slide .ProductDetails em { font-size:15px; font-weight:bold; color:#FF772B; }

.featured-products-pager, .sales-products-pager, .new-products-pager, .topseller-products-pager, .popular-products-pager, .pager { font-size: 32px; text-align: center; clear:both; cursor:pointer; padding:10px 0 0; color: #545C66; }

.featured-products-pager span, .sales-products-pager span, .new-products-pager span,
.topseller-products-pager span, .popular-products-pager span {
  /*background: url(../images/smalldots.png) no-repeat left top;*/
  /*text-indent:-9999px;*/
  /*background: #545C66;*/
  text-indent: -9999px;
  color: #92a1b3;
  background: #92a1b3;
  width:7px;
  height:7px;
  display:inline-block;
  margin:0 2px;
  border-radius: 50%;
  *display:block;
  *float:left;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
}

.featured-products-pager span.cycle-pager-active, .sales-products-pager span.cycle-pager-active, .new-products-pager span.cycle-pager-active, .topseller-products-pager span.cycle-pager-active, .popular-products-pager span.cycle-pager-active,
.pager .active {
  /*background: url(../images/smalldots.png) no-repeat left bottom;*/
  background: #FF772B;
}

/* footer */
#FooterUpper {
  background: #545C66;
  color: #FFF;
  margin:20px 0 0;
  overflow:hidden;
}
#FooterUpper .Column li a { color: #c3cbd6; }
#FooterUpper .Column li a:hover { color: #fff; }


/* Quick Search */
.QuickSearch {
  background: #fff;
  padding-top: 0;
  -webkit-box-shadow: #999b9d 0px 0px 2px;
  box-shadow: #999b9d 0px 0px 2px;
  margin: 6px 0 0 26px;
  width: 240px !important;
}
.QuickSearchResultImage  img { border: solid #e5e7e9 1px; }
.QuickSearchResultMeta a { color: #545C66; }
.QuickSearchAllResults a { background: url(../images/viewallresults.png) 0 0 no-repeat; height:27px; width:161px; overflow:hidden; text-indent:-500px; position:relative;}
.QuickSearchAllResults a:hover {background-position:0 100%}
.QuickSearchResult:hover td {
  background: #e7e9eb;
}
#QuickSearch .QuickSearchResultName {clear:both; display:block;}
#QuickSearch span.Price {display:block; float:left; margin-right:5px;}
.QuickSearchResultMeta .RatingIMG {display:block; padding:2px 0 2px 5px;}

/* Breadcrumb */
.Breadcrumb {
  color:#888a8c;
  border-bottom: 1px solid #E8EaEc;
  line-height:30px;
  min-height:30px;
  overflow:hidden;
}
.Breadcrumb li {float:left; display:block; white-space:nowrap;}
.Breadcrumb li a { background: url(../images/breadSep.png) no-repeat 100% 50%; }
.Breadcrumb li a:hover { color: #292f39; }
#ProductBreadcrumb ul {clear:both;}


.PagingList li { border-left: solid #fff 1px; }
.PagingList li.ActivePage { background: #e7e9eb; }

.PagingList li a { color: #545C66; }
.PagingList li a:hover { background: #e7e9eb; }

.CategoryPagination .Prev a {
  background: url(../images/white/prev.png) no-repeat 50% 50%;
}

.CategoryPagination .Next a {
  background: url(../images/white/next.png) no-repeat 50% 50%;
}

.SortBox .selector {
  background: #e8eaec url(../images/white/sel2.png) no-repeat scroll 106% 50%;
  border:1px solid #dddfe1;
}
.SortBox .selector span {
  background: #fff;
}



/* Left Content Area */
.Left .CategoryList h2, .Left #SideNewProducts h2, #sidr-left-menu h2 {
  background: #fff url(../images/square.png);
  font-size:18px;
  line-height:42px;
  color:#FF772B;
  padding:0 0 0 12px;
}


.CompareButton {
  border-top: dotted #c8cacc 1px;
  display:none;
}
.compare > a {
  border-left: 1px solid #808284;
  color: #545C66;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 11px;
  text-align: center;
  font-weight:normal !important;
  padding:5px;
  display:block;
}
.compare {width:50%; float:right;}
#Outer.compare {float:none;}
.addtowishlist {
  color: #545C66;
  text-align: center;
  float:left;
  width:49%;
}
.addtowishlist > a {
  color: #545C66;
  font-size: 12px;
  font-weight:normal !important;
  padding:4px 5px;
  display:block;
}
.addtowishlist > a:hover, .compare > a:hover {
  color: #FF772B;
}


.RecentNews li {
  border-bottom: solid #e4e6e8 1px;
}
.RecentNews li h5 a {
  color: #545C66;
}

/* General Tables & Carts Table commong styling */
.CartItemQuantity div.selector {
  background: url(../images/white/sel3.png) 100% 50% no-repeat;
}
.CartItemQuantity div.selector span {
  border-right: solid #e4e6e8 1px;
  color: #000;
}
.TabNav li.Active a {color:#FF772B;}

table.Stylize th {
  background: #545C66;
  color: #FFF;
  font-family: oswald;
  font-weight: normal !important;
  padding: 12px;
}

table.Stylize td {
  border-bottom: solid #dddfe1 1px;
}

table.CartContents .ProductName h5 a {
  color: #312e29;
}

.CartRemoveLink {
  background: url(../images/white/remove.png) 0 0 no-repeat;
}
.EstimateShipping dl {
  background: #EAECEE ;
  border: solid #dddfe1 1px;
  overflow:hidden;
}
.EstimateShipping input[type=button] {
  background: #545C66;
}
.EstimateShipping input[type=button]:hover {
  background: #FF772B;
}
.EstimateShipping .EstimateShippingButtons {text-align:right;}

.ShippingMethodList table td {
  border-bottom: 1px solid #DEF0F3 !important;
}
.CartContents tfoot .GrandTotal  td {
  border-top: solid #dddfe1FF1 1px;
  border-bottom: solid #dddfe1FF1 1px;
}
.SalePrice {
  color: #FF772B;
  font-weight: 600;
}

/****************************************************************/

.order-number {
  font-size:1.4em;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero_slider .Block div { border-bottom: 4px solid #000; }
.hero_slider .Block div div { border: 0; }
.hero div .text h1, .hero div .text h2,
.hero div .text h3, .hero div .text p, .hero div .text a {
  color: #000;
  text-shadow: none;
}
.hero div .text.white * { /* Reverse text colour */
  color: #fff !important;
  text-shadow: 1px 1px 1px #000 !important;
}


.Block.banner_home_page_bottom div .text.text-light *,
.Block.banner_category_page_bottom div .text.text-light *,
.Block.banner_brand_page_bottom div .text.text-light *,
.Block.banner_search_page_bottom div .text.text-light * { /* Reverse text colour */
  color: #fff !important;
  text-shadow: 1px 1px 2px #000 !important;
}

a.btn_link { /* All boxed links within banners */
  color: #fff !important;
  background: #000;
  text-decoration: none;
  padding: 2px 10px 2px 10px !important;
}
a.btn_link:hover { text-decoration: underline; }
.ToggleSearchFormLink.btn a:hover{ color:#292f39; }

.plain.btn {
  background: #fff !important;
  text-transform: capitalize !important;
  font-family: 'Helvetica Neue', Helvetica, Sans-Serif;
}
.plain.btn:hover{
  text-decoration: underline !important;
}

.CompareItem {
  width:200px;
  border-left: solid 1px #dcdee1;
}
.CompareFieldName {
  font-weight:bold;
  border-bottom: 1px solid #dcdee1;
}
.CompareFieldTop { border-bottom:solid 1px #dcdee1; }
.CompareFieldTop a:hover { color:#545C66; }
.CompareCenter {
  border-left:solid 1px #dcdee1;
  border-bottom:solid 1px #dcdee1;
  text-align: center;
}
.CompareLeft {
  border-left:solid 1px #dcdee1;
  border-bottom:solid 1px #dcdee1;
}

.CartCode {
  border: 1px solid #dcdee1;
  border-width: 1px 0 0;
}


/* Wish List Form
....................................................................... */
.header .actions .btn {
  font-size: 13px !important;
  padding: 4px 12px !important;
  margin-left: 20px;
}

#wishlistsform .action .edit a{
  background:url(../images/edit.png) transparent left top no-repeat;
}

#wishlistsform .action .delete a{
  background:url(../Outdoor/images/trash.png) transparent left top no-repeat;
}

#wishlistsform .action .share a{
  background:url(../images/share.png) transparent left top no-repeat;
  display: block;
  left: 0;
  position: absolute;
  top: 0;
}

/*....................................................................... */

.JustAddedProduct {
  border: 1px solid #dcdee1;
  background: #fff;
}
.JustAddedProduct strong,
.JustAddedProduct a { text-decoration: none; }
.JustAddedProduct a:hover { text-decoration: underline; }

.Message {
  color:#545C66;
  border: 1px solid transparent;
  background-position: 12px 11px;
  background-repeat: no-repeat;
  padding-left:6px;
}
.Message a { text-decoration: none; }

.InfoMessage {
  background-color: #effdfd;
  background-image: url('../images/white/InfoIcon.png');
  background-position:5px 5px;
  border-color: #d9f1f1;
  background-repeat: no-repeat;
  padding:5px 10px 5px 35px;
}
.SpecificInfoMessage {
  color: #606264;
  background-color: #f4f6f8;
}
.SuccessMessage {
  background-color: #dafbd8;
  background-image: url('../images/white/SuccessIcon.png');
  background-position:5px 5px;
  border-color: #c6e7c4;
  background-repeat: no-repeat;
  padding:5px 10px 5px 35px;
}
.ErrorMessage {
  background-color: #fbe9e7;
  background-image: url('../images/white/ErrorIcon.png');
  background-position:5px 5px;
  border-color: #f5d8d4;
  background-repeat: no-repeat;
  padding:5px 10px 5px 35px;
}

.ComparisonTable tr:hover td,
.ComparisonTable tr.Over td { background: #f4f6f8; }
.SearchTips .Examples { background: #f4f6f8; }
.Right hr {
  background: transparent;
  border: 0;
}
.MiniCart .SubTotal { color: #545C66; }

/* Product Videos */
.currentVideo { background-color: #e7e9eb; }

.videoRow:hover { background-color: #eff2f4; }

.CartContents .ItemShipping th {
  border-bottom-color: #dcdee1;
  border-top-color: #dcdee1;
  background: #f4f6f8;
  color: #2f3234;
}

#ModalContent, .ModalContent {
  background: #fff !important;
}









.SubCategoryListGrid {
  border-bottom: 1px solid #dddfe1;
  margin-bottom:20px;
}

#AjaxLoading,
.OrderItemMessage,
.CurrencyList a.Sel,
.SharePublicWishList {
  background: #fff;
}

#socnet .icon-social-theme {
  background-image: url('../images/sprite-social.png');
}

#TopMenu .phoneIcon {
  background: url('../images/white/phoneIcon.png') no-repeat 0 50%;
  padding-left: 15px;
}

/* For the currency chooser */
#currency-chooser {
  float: right;
  clear: both;
  margin-top: 25px;
  font-size: 11px;
}
#currency-chooser .currency-info {
  float:left;
  margin-right: 5px;
  color: #b8babc;
}
#change-currency {
  color: #292f39;
  text-decoration: underline;
  cursor: pointer;
  float: left;
}
#currency-chooser .currencies {
  background: #f8fafc;
  display: none;
  margin-top: 30px;
  padding: 10px;
  position: absolute;
  right: 0px;
  z-index: 10;
  width: 168px;
}
#currency-chooser .currencies:before {
  width: 0;
  height: 0;
  border-left: 15px solid rgba(248, 248, 248, 0);
  border-right: 15px solid rgba(248, 248, 248, 0);
  border-bottom: 15px solid #f8fafc;
}
#currency-chooser .currencies dd {
  background: transparent;
  border: #edeff2 solid 1px;
}
#currency-chooser .currencies dd a {
  background: transparent;
  border: none;
  padding: 5px;
}
#currency-chooser .currencies dd a.Sel { background: #fff; }






/* tree view */
#SideCategoryList .sf-menu ul {display:none !important;}
.treeview, .treeview-outer > ul, .treeview-outer > ul ul, #sidr-right ul, #sidr-right-compare ul {
  padding: 0;
  margin: 0;
  list-style: none;
}




.treeview,
.treeview-outer > ul {
  background: #fff;
  border: 1px solid #e5e7e9;
  width: auto;
}
.treeview > ul ul,
.treeview-outer > ul ul { background-color: #f3f5f7; }
.treeview .hitarea,
.treeview-outer > ul .hitarea {
  border-left: 1px solid #e5e7e9;
  height:34px;
  width: 43px;
  cursor: pointer;
  position:absolute;
  right:0;
  top:0;
}
/* fix for IE6 */
* html .hitarea { display: inline; float:none; }

#treecontrol { margin: 1em 0; display: none; }
.treeview .hitarea { border-left: 1px solid #e5e7e9; padding:5px;}
.treeview-outer > ul .hover { cursor: pointer; }
.treeview li,
.treeview-outer > ul li { margin: 0; position:relative; border-bottom: 1px solid #e5e7e9;  }
.treeview li li,
.treeview-outer > ul li li {  position:relative; border-bottom: none; border-top:1px solid #e5e7e9;  }

.treeview li a, .treeview a { text-decoration: none; border-bottom: 1px solid #e5e7e9; padding: 8px 10px 8px 10px; display:block; font-size:12px; }
.treeview.selected a { color: #545C66; }

.treeview-outer > ul li a.selected, .treeview-outer > ul li li a.selected,
.treeview-outer > ul li li li a.selected, .treeview li a.selected,
.treeview li li li a.selected { color: #fff; background: #FF772B; }
.treeview li a, .treeview-outer > ul li a, .SideNav li a { color:#545C66; font-size:12px; text-decoration:none; border-bottom: 1px solid #e5e7e9;  padding: 8px 10px 8px 10px; display:block;}

#sidr-left-menu .treeview ul li.expandable a,
#sidr-left-menu .treeview ul li.collapsable a { border-bottom: none; width: 70.8%; }
#sidr-left-menu .treeview ul li.expandable li a,
#sidr-left-menu .treeview ul li.collapsable li a { width:inherit; }

.treeview li a,
.treeview-outer > ul li a {border-bottom:none;}
.treeview .collapsable-hitarea,
.treeview-outer > ul .collapsable-hitarea {
  position: absolute;
  right: 0; top: 0;
  border-left: 1px solid #e5e7e9;
}

/* Level 2 Arrow ICon */
.treeview .collapsable ul li .hitarea,
.treeview-outer > ul .collapsable ul li .hitarea {
  cursor: pointer;
  position:absolute;
  right:0;
  top:0;
}

.treeview .placeholder,
.treeview-outer > ul .placeholder {
  background: url(../images/ajax-loader.gif) 0 0 no-repeat;
  height: 16px;
  width: 16px;
  display: block;
}


.treeview li.expandable a, .treeview li.collapsable a,
.treeview-outer > ul li.expandable a, .treeview-outer > ul li.collapsable a { width: 77%;}
.treeview li.expandable li a, .treeview li.collapsable li a,
.treeview-outer > ul li.expandable li a, .treeview-outer > ul li.collapsable li a { width: inherit; }



.treeview .hitarea,
.treeview-outer > ul .hitarea { border-left:1px solid #e5e7e9; width:24px; height:24px; padding:5px;}
/*.treeview-outer > ul li:hover .hitarea { border-color: #d9dbdc; }*/



#sidr-right, #sidr-right-compare {
  background: #545C66;
  left: auto;
  right: -260px;
}


/* SIDR */
.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  background: none repeat scroll 0 0 rgba(70, 70, 70, 0.8);
}

.sidr .SideNav { background: none; }
.sidr .sidr-inner { padding: 0 0 15px; }
.sidr .sidr-inner > p { margin-left: 15px; margin-right: 15px; }
.sidr.right { left: auto; right: -260px; }
.sidr.left { left: -260px; right: auto; }
.CloseMenu { background: black; padding: 5px; color: white; }

.treeview, .treeview ul, #sidr-right ul { padding: 0; margin: 0; list-style: none;}
#sidr-right .cartLink, #sidr-right #SideCurrencySelector {display: none !important;}
#sidr-right .TopAccountMenu { padding-right: 0px !important;  border-right:0px !important;}


.Block.Moveable.Panel.SideCart {  padding: 12px; margin-top: 70px; }
.sidr .Block.Moveable.Panel.SideCart { margin-top: 20px; padding: 10px; }
.sidr .comparisionBox { margin-top: 20px; }


#growls { z-index: 50000; position: fixed; }
#growls.default { top: 10px; right: 10px; }
#growls.tl { top: 10px; left: 10px; }
#growls.tr { top: 10px; right: 10px; }
#growls.bl { bottom: 10px; left: 10px; }
#growls.br { bottom: 10px; right: 10px; }
.growl {
  opacity: 0.8;
  position: relative;
  border-radius: 4px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
.growl.growl-incoming { opacity: 0; }
.growl.growl-outgoing { opacity: 0; }
.growl.growl-small { width: 200px; padding: 5px; margin: 5px; }
.growl.growl-medium { width: 250px; padding: 10px; margin: 10px; }
.growl.growl-large { width: 300px; padding: 15px; margin: 15px; }
.growl.growl-default { color: white; background: #7f8c8d; }
.growl.growl-error { color: white; background: #c0392b; }
.growl.growl-notice { color: white; background: #2ecc71; }
.growl.growl-warning { color: white; background: #f39c12; }
.growl .growl-close {
  cursor: pointer;
  float: right;
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  font-family: helvetica, verdana, sans-serif; }
.growl .growl-title { font-size: 18px; line-height: 24px; }
.growl .growl-message { font-size: 14px; line-height: 18px; }



/* Gift Certificate ............................................ */



/* Form fields */

.AccountOrdersList { list-style: none; margin: 0; }
.AccountOrdersList > li { margin-top: 20px; }

/* .......................................................................
My Extra Styles */


/* Common Container */
.Content.Widest { margin-top:20px; clear:both; }
.HomePage .Content.Widest { margin-top:0px; }
.HomePage {margin-top:0;}
.ContentWrapper { /*margin:0 2% 0 3%; width:96%; */}
.Content.Widest.M20 { margin-left:0;}
.Content.WideWithLeft {width:990px; float:right; padding:0 0 0 20px;}

.Left {width:240px;}
.Content {width:740px; padding:0 20px 20px; }
.Left #SideNewProducts .BlockContent {margin-left:0;}
.Left .ProductList li, .Right .ProductList li {margin:0 auto !important;}
.Right .TopSellers .ProductDetails, .Left .TopSellers .ProductDetails {margin:15px 0 0;}

.SideRelatedProducts .ProductList li { overflow:hidden; }

/* Typography */
.Content .Block h1, h1.title, .title, h1.PageHeader, h1.PageHeader.M40 { background: url(../images/square.png) !important; line-height: 42px !important; font-size: 18px !important; padding: 0 0 0 12px !important; letter-spacing: 1px !important; margin: 0 0 18px !important; position: relative !important; color: #FF772B !important; }
.Content .Block h1, h1.title, .title { margin-bottom: 0 !important; }




/* Footer Newsletter box */
#FooterUpper .Column li a {color:#fff;}
#FooterUpper .Column input {width:75%;}
#FooterUpper .Column {width:23%; margin:0 1%; *width:22.5%;}
.NewsletterSubscription {width:100%;}
.fbwidget {background:#eaeaea; padding:2%; width:96%; }
#FooterUpper iframe {width:100% !important;}

/* Social Icons */
.icon-social-theme {width:28px; height:28px; overflow:hiddne;}
.icon-social-theme.icon-facebook:hover, .icon-social-theme.icon-facebook:focus {background-position:100% 0;}
.icon-social-theme.icon-googleplus:hover, .icon-social-theme.icon-googleplus:focus {background-position:100% -40px;}
.icon-social-theme.icon-tumblr:hover, .icon-social-theme.icon-tumblr:focus {background-position:100% -80px;}
.icon-social-theme.icon-twitter:hover, .icon-social-theme.icon-twitter:focus {background-position:100% -120px;}
.icon-social-theme.icon-pinterest:hover, .icon-social-theme.icon-pinterest:focus {background-position:100% -160px;}
.icon-social-theme.icon-stumbleupon:hover, .icon-social-theme.icon-stumbleupon:focus {background-position:100% -200px;}
.icon-social-theme.icon-youtube:hover, .icon-social-theme.icon-youtube:focus {background-position:100% -240px;}
.icon-social-theme.icon-linkedin:hover, .icon-social-theme.icon-linkedin:focus {background-position:100% -280px;}
.icon-social-theme.icon-rss:hover, .icon-social-theme.icon-rss:focus {background-position:100% -320px;}


/* Footer Wrapper Box */
#FooterUpper .footerwrapper .Column h2 { background:url(images/square-dark.png); padding:10px 12px; margin-bottom:0; font-size:18px; }
.Inner.footerwrapper a {color:#c3cbd6;}
.Inner.footerwrapper a:hover,
.Inner.footerwrapper a:active { color: #FF772B; }
.Inner.footerwrapper .credit {text-align: center; margin: 10px 0;}
.Inner.footerwrapper .credit br {display: none;}
.Inner.footerwrapper .sitemap { text-align: center; padding-bottom: 20px; }
.footerwrapper .footerbox { padding:5%; width:90%; min-height:105px; border-radius:0 0 0px;}
#FooterUpper .footerwrapper .Column .footerbox input[type="text"] { width:73%; padding: 7px 6px; margin-bottom: 12px; }
#FooterUpper .footerwrapper .Column .footerbox label, #FooterUpper .footerwrapper .Column .footerbox a {color:#c3cbd6;}
#FooterUpper .footerwrapper .Column .footerbox a:hover {color:#fff !important;}
.footerwrapper .call, .footerwrapper .email, .footerwrapper .footerbox b { color:#999b9d !important; font-size:16px; display:block; clear:both; padding:7px 0 10px 0; text-indent:0 !important; font-weight:normal; line-height:18px; }
.footerwrapper .call, .footerwrapper .email {color:#c3cbd6 !important;}
.footerwrapper .call {background:url(../images/phoneicon.png) 0 50% no-repeat; padding-left:35px; display:block; font-weight:bold; font-size:20px;}
.footerwrapper .email {background:url(../images/emailicon.png) 0 50% no-repeat; padding-left:35px; display:block;}
.watermark {color:#999B9D;}



/* Category Page and Search Page List View  */
#SearchResultsProduct #CategoryPagingTop {float:right;}
#SearchResultsProduct .CategoryPagination {margin-right:0;}

/* Common Product Li */
.HomePage .ProductList { margin-left:0px; }
.HomePage .Right .ProductList, .HomePage .Left .ProductList {margin-left:0;}
.ProductList { margin-left:0; border:0px !important;}
.ProductList li.row3-item1, .ProductList li.row3-item1.row4-item1 { clear:both; margin-left:0 !important;}
.ProductList li.row3-item1.row4-item4 {clear:none; margin-left: 20px!important;}

.ProductList li { margin: 0 0 20px 20px !important;
  /*width: 231px !important;*/
  /*min-width: 231px !important;*/
  width: 32% !important;
  margin: 0 2% 20px 0 !important;
  border:1px solid #e5e7e9;
}
/*.Content.WideWithLeft .ProductList li {width:228px !important; min-width:228px !important;}*/
/*.Content.WideWithLeft .ProductList li .ProductImage {width:226px !important; min-width:226px !important; max-width:226px !important;}*/
/*.ProductList li .ProductImage { width: 231px !important; max-width: 231px !important; border-bottom:1px solid #e5e7e9; }*/
/*min-width: 231px !important;*/
/*.HomePage .ProductList li { width:231px !important; min-width:5px !important; border:1px solid #e5e7e9; border-bottom:1px solid #e5e7e9; }
.HomePage .ProductList li .ProductImage { width:231px !important; min-width:5px !important; max-width:238px !important; border-bottom:1px solid #e5e7e9; }*/

.ProductList li .ProductImage img {
  max-width: 100% !important;
  max-width: calc(100% - 2px) !important;
  max-height: auto !important;
}
.ProductList li .ProductCompareButton {padding:5px 0; float:left; width:100%; text-align:center; display:block;}
.ProductList li .ProductPriceRating {display:block; margin:0 auto; text-align:center;}



/*.Right .slick-slide { border-bottom: 1px solid #dddfe1; }*/

.Right .ProductList li,
.Right .ProductList .slick-slide { /*min-width:228px !important; width: 228px;*/ margin-bottom: 10px; text-align: center; margin:0 !important; }
.Right .ProductList li .ProductImage,
.Right .ProductList .slick-slide .ProductImage { /*max-width: 228px !important;*/ min-width: 5 !important; /*width: 228px;*/ line-height: 208px !important;}
.Right .ProductList li .ProductImage img,
.Right .ProductList .slick-slide .ProductImage img { max-width: 100%; }
.Right li a {font-weight:normal;}
.Right li a:hover {text-decoration:none;}

.Right .TopSellers li .TopSellerNumber { display: none; }

/* Brands Page */
.BrandPage h1 {float:none; width:auto;}
.BrandCloud a {line-height: 1; color:#545C66; }
.BrandCloud a:hover {color:#FF772B; }
.BrandPage .SortBox { margin:0 0px 20px auto; float:right;}
.BrandCloud { text-align:center;}

/* Create Account Page */
.CreateAccountIntro {line-height:normal;}
#CreateAccountForm .ML250  {margin-left:20px;}

/* Login Page */
#LoginForm {margin:0 auto;}
.CreateAccount, .AccountLogin {width:45%;}
.AccountLogin {float:right; padding-left:0;}

/* Common Form Elements */
.HorizontalFormContainer dt {text-align:left;}
.Textbox, .field-xlarge {height:auto;}

/* Content Page */
.ContentPage .PageContentTitle {display:none;}
.Right #SideShopByBrand li {padding:0; border-top:none;}
.Right #SideShopByBrand li:first-child {border-top:none;}

/* Search Page */
.SearchPage h1.title {float:none; width:auto;}
#SearchPage .Block, .TabContent {padding:30px 0;}
/*.SearchContainer .ProductList li {margin-right:0 !important;}*/

/* Product Details Page */
.ProductPage h1.title {width:auto; float:none; display:block; clear:both;}
.ProductMain {width:46%; float:right; margin:0 auto !important;}
.ProductAside {width:51%; float:left; margin:0 !important;}
.ProductMain { margin:0 auto !important;}
.ProductMain .Rating, .ProductMain .ProductPriceWrap, .prodAccordionContent { }
/* .ProductMain .Rating {display:none;} */
.DetailRow.Rating .ReviewListLink {border:none;}
.ProductThumb {display:block; margin:0 auto; text-align:center;}
.ProductAside .ProductThumbWrap .ProductThumb {display:table-cell;}
.ProductTinyImageList {margin:0 auto;}
.prodAccordionContent { line-height:normal; }

/* product popup */
.ImageCarousel {max-width:100%; overflow:hidden;}

/* Sitemap Page */
.SitemapPages, .SitemapCategories, .SitemapBrands {float:left; width:31%; margin-right:2%;}
#SitemapContent h2 {color:#333745;}
#SitemapContent li a:hover, #SitemapContent li {color:#FF772B;}
#SitemapContent li a {color:#545C66; padding-bottom:10px; display:block;}

/* Quick View Popup */
.ProductMain h1, #QuickViewProductDetails h1 {color:#FF772B; font-size:24px;}
.QuickViewSide {width:35% !important; margin:0 2% 0 0;}
#QuickViewProductDetails {width:63% !important; *width:62% !important;}

/* Cart Page */
#CartHeader {height:auto;}

/* ----- NEW CLASSES ----- */
.Left .Block, .Right .Block {padding-top:20px; padding-bottom:0;}
.Left .Block:first-child, .Right .Block:first-child {padding-top:0;}
.Right .BlockContent { margin:0; }
.Right .Block h2 { color:#fff; background: url(../images/square-orange.png) #FF772B; line-height:40px; margin:0 0 18px; padding:0 0 0 12px; font-size:18px; }

.AddCartAction span.DetailRow {border:none;}

.Left li { font-weight: normal; }
/* .Left .BrandList { padding: 20px 0 0; }
.Left .PopularProducts, .Right .PopularProducts { padding: 20px 0 0; } */

.PopularProducts .ProductList li {  }

h1.title, h1.PageHeader {
  float: none;
  width: auto;
}
div#fancy_overlay { background-color: #000; }
#ModalContent a, .ModalContent a { color: #FF772B !important;}
#SimilarProductsByCustomerViews h2 {
  background: url(../images/square.png);
  color:#FF772B;
  line-height:42px;
  padding:0 0 0 12px;
  margin:0 0 20px;
  font-size:18px;
}

#ModalContentContainer {max-height:580px; overflow-y:auto; overflow-x:hidden;}

.ProductPriceWrap .PriceRow em { color:#545C66; }
.ProductReviewForm h4 { color:#FF772B; }


#LayoutColumn1.M20 { margin-left: 0px; margin-right: 0px;}
#LayoutColumn1.M40 { margin-left: 0px; margin-right: 0px;}
.ContentWrapper .BlockContent.ML20 { margin-left: 0px; }
.BlockContent.ML50 { margin-left: 0px; }

.ExpressCheckoutBlock .ExpressCheckoutTitle {
  margin-bottom: 20px;
  font-size: 14px !important;
  line-height: 37px !important;
  height: 37px !important;
  padding: 0 10px 0px 18px !important;
  letter-spacing: 0px !important;
  background: #EAECEE !important;
  color: #545C66 !important;
}
div.checker span {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-align: center;
  background: url(../images/radiocheck.png) no-repeat 0 0;
}
.sharebutton { background: none; border: none; padding: 0; }
.sharebutton a { background: #FF772B; border:0px; border-radius: 2px; text-transform: uppercase; font-size: 16px; padding: 10px 15px; font-family: 'Oswald', sans-serif; font-weight: 400; margin-top: 15px; display: inline-block; }
.sharebutton a:hover { font-size: 16px; background: #545C66; font-weight: 400; }

.col2 { width:47%; margin:0 10px; }

.OrderAction strong { font-weight: 600; }

.RemoveFromWishlistForm { margin:0px; }
.RemoveFromWishlistForm input[type="submit"] {
  background:none;
  border: 0 none;
  color: #545C66 !important;
  font-size: 12px !important;
  letter-spacing: normal;
  line-height: normal !important;
  padding: 4px 0;
  text-decoration: none !important;
  transition: none;
  font-family:'Helvetica Neue',Helvetica,Arial,Sans-Serif;
  margin:0 0 0 24px;
  text-transform: none;
}
.RemoveFromWishlistForm input[type="submit"]:hover {
  background:none;
  border: 0 none;
  color: #FF772B !important;
}
#PageContent .BlockContent, #NewsContent .BlockContent { padding:0 12px; }

#SideCartContents .BlockContent .total strong, #sidr-right-compare .BlockContent .total strong { color:#fff; font-size: 15px; }
#SideSubPageList { padding-bottom:20px; }

.productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours { z-index:11;}

.ProductList li.row4-item1 {clear:both; margin-left:0 !important;}

/* Side Addount Menu */
#SideAccountMenu ul {border:1px solid #e4e6e8; border-top:none; margin-right:2px;}
#SideAccountMenu li {margin-bottom:0; border-top:1px solid #e4e6e8;}
#SideAccountMenu li a {color:#444648; padding:10px; display:block;}
#SideAccountMenu li a:hover {color:#FF772B; text-decoration:none;}

/* Home Recent Blog */
/*#FooterUpper #HomeRecentBlogs h5 a {color:#fff; font-size:13px;}
#FooterUpper #HomeRecentBlogs h5 a:hover {color:#C3CBD6 !important;}*/
#HomeRecentBlogs p {font-size:12px; color:#C3CBD6;}
#FooterUpper .Column .RecentNews li { border-top: 1px solid #4B525B; border-bottom: none; margin: 0 auto; padding-top: 10px; }
#FooterUpper .Column .RecentNews li:first-child { border-top: none; padding-top: 0;}
.NewsDate { color: #FF772B; text-align: right; margin-right: 12px;}
.compare > a.backtotop { float: right; text-align: right; background: url(../images/backtotop.png) 0 0 no-repeat; width: 34px; height:22px; display: block; margin: 0 5px; border: none; }

.footerbox #PagesMenu h2 {display: none;}

/* Product Slider Side Panel */
.cycle-slideshow.ProductList,
.slick.ProductList { border: 1px solid #e5e7e9 !important; overflow: hidden !important; background: #f2f4f6;}
ul.cycle-slideshow.ProductList li, ul.cycle-slideshow.ProductList li .ProductImage { border: none !important; margin-bottom: 0 !important; max-width: 238px !important; width: 238px !important; }
/*.slick.ProductList .slick-slide, .slick.ProductList .slick-slide .ProductImage*/
.slick.ProductList .slick-slide .ProductImage { height: auto !important; background: #FFF; }



/* Common Page Banners */
.banner_home_page_top, .banner_category_page_top, .banner_brand_page_top, .banner_search_page_top { margin-bottom: 20px; }

/* zoom */
.zoomWrapper {left: 10px;}
.zoomWrapperImage img { max-width: none !important; }

/* Compare Product Page */
#CompareContent {overflow-x: auto; margin: 0 3%; }

.CloseMenu {background:none; overflow:hidden; padding:5px; color: #FFF; }
.MobileView.CloseMenu a {
  line-height: 32px;
  width: 34px; height: 34px;
  text-align: center;
  font-size: 18px;
  background: #545C66; padding: 0; margin: 5px auto; float: left; color:#FFF; border-radius: 2px;
}
.MobileView.CloseMenu a:hover { background: #FF772B; }


.CloseMenu-new { padding: 5px; }
.CloseMenu-new a { width: 34px; height: 34px; color: #FFF; font-size: 18px; text-align: center; border-radius: 2px; background: #FF772B; position: absolute; line-height: 34px; float: left; }
.CloseMenu-new a:hover { background: #292f39; color: #FFF; }


#sidr-left-menu .MobileView.CloseMenu a { float: right; }
#sidr-right .MobileView.CloseMenu a, #sidr-right-compare .MobileView.CloseMenu a { margin-left: 5px; }
#SideCartContents .MobileView.CloseMenu, #SideCartContents .MobileView.CloseMenu a { margin-left:0; padding-left:0; }
#SideCartContents.Block.Moveable.Panel.SideCart {padding-top:0;}

/* Suggestinve Cart Content */
#SuggestiveCartContent {margin-top:20px;}
#SuggestiveCartContent .ProductList li.row3-item1 {margin-left:20px !important; clear:none;}
#SuggestiveCartContent .ProductList li:first-child {margin-left:0 !important; clear:both;}


.Left, .Right, .Content {margin-top:20px;}

.PayPalExpressCheckout { clear:both; text-align:right!important; margin:0 0 15px; }
.PayPalExpressCheckout > p { float: none !important; margin:10px 0; }

#LogoContainer a, #LogoContainer a span {color:#FF772B;}
#LogoContainer a:hover, #LogoContainer a:hover span {color:#545C66;}

/* Page Content Styling */
#PageContent h1, #PageContent h2, #PageContent h3, #PageContent h4, #PageContent h5, #PageContent h1 {text-transform:none; color:#444 !important; background:none; padding-left:0; font-family:'Oswald',sans-serif; line-height:normal;}

/* Sub Category Grid View */
.SubCategoryListGrid {padding:0;}
.SubCategoryListGrid {float:left; width:100%; border:none;}
.SubCategoryListGrid ul {margin-left:-20px !important;}
.SubCategoryListGrid  li {border:1px solid #e5e7e9 !important; padding:0; margin:0 0 20px 20px !important; width:231px !important;}
.SubCategoryListGrid li a:first-child {width:231px; height:200px; display:table-cell; vertical-align:middle;}
